### Method

# WebKit2WebExtension DOMNodeFilter accept_node

#### Declaration [src]

    gshort
    webkit_dom_node_filter_accept_node (
      WebKitDOMNodeFilter* filter,
      WebKitDOMNode* node
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`node` | `WebKitDOMNode`
| A `WebKitDOMNode`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gshort`
| A #gshort.